curl --request GET \
--url https://api.hubapi.com/conversations/v3/custom-channels/{channelId}/channel-accounts \
--header 'Authorization: Bearer <token>'{
"results": [
{
"active": true,
"archived": true,
"authorized": true,
"channelId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"inboxId": "<string>",
"name": "<string>",
"archivedAt": "2023-11-07T05:31:56Z",
"deliveryIdentifier": {
"type": "CHANNEL_SPECIFIC_OPAQUE_ID",
"value": "<string>"
}
}
],
"total": 123,
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
},
"prev": {
"before": "<string>",
"link": "<string>"
}
}
}Rufen Sie eine Liste von Konten für einen benutzerdefinierten Kanal ab.
curl --request GET \
--url https://api.hubapi.com/conversations/v3/custom-channels/{channelId}/channel-accounts \
--header 'Authorization: Bearer <token>'{
"results": [
{
"active": true,
"archived": true,
"authorized": true,
"channelId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"inboxId": "<string>",
"name": "<string>",
"archivedAt": "2023-11-07T05:31:56Z",
"deliveryIdentifier": {
"type": "CHANNEL_SPECIFIC_OPAQUE_ID",
"value": "<string>"
}
}
],
"total": 123,
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
},
"prev": {
"before": "<string>",
"link": "<string>"
}
}
}Unterstützte Produkte
Erforderliche Bereiche
The access token received from the authorization server in the OAuth 2.0 flow.
Das Paginierungscursor-Token der zuletzt erfolgreich gelesenen Ressource wird als „paging.next.after“-JSON-Eigenschaft einer paginierten Antwort mit weiteren Ergebnissen zurückgegeben.
Ob nur Ergebnisse zurückgegeben werden sollen, die archiviert wurden.
HS_EMAIL_ADDRESS, HS_PHONE_NUMBER, HS_SHORT_CODE, CHANNEL_SPECIFIC_OPAQUE_ID Die maximale Anzahl der Ergebnisse, die pro Seite angezeigt werden.